<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Systematic approach to property controlled forming technologies</title>
  <link rel="icon" href="https://spp2183.de/wp-content/uploads/2021/03/cropped-Logo-SPP2183-1-32x32.png" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="SPP2183">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify@4/lib/themes/vue.css">
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      homepage: 'README.md',
      loadSidebar: true,
      coverpage : true,
      subMaxLevel: 3,
      name: '',
      repo: 'https://git.rwth-aachen.de/spp2183/systematic-approach-to-property-controlled-forming-technologies/',
      search: {
          noData: {
            '/es/': '¡No hay resultados!',
            '/de-de/': 'Keine Ergebnisse!',
            '/ru-ru/': 'Никаких результатов!',
            '/zh-cn/': '没有结果!',
            '/': 'No results!',
          },
          paths: 'auto',
          placeholder: {
            '/es/': 'Buscar',
            '/de-de/': 'Suche',
            '/ru-ru/': 'Поиск',
            '/zh-cn/': '搜索',
            '/': 'Search',
          }
      }
    }
  </script>
  <!-- Docsify v4 -->
  <script src="//cdn.jsdelivr.net/npm/docsify@4"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify@4/lib/plugins/search.min.js"></script>
</body>
</html>
